---
- name: Environnement Python
  become: true
  ansible.builtin.apt:
    name:
      - python3
      - python3-pip
    state: present

- name: Installation des dépendances Python
  become: true
  ansible.builtin.pip:
    name:
      - kubernetes>= 12.0.0
      - pyyaml>= 3.11
      - jsonpatch
    state: present
